Bug 535495 - (RHQ-2184) Spelling mistake in error message on duplicate Channel creation
Spelling mistake in error message on duplicate Channel creation
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.3
All All
low Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: RHQ-968
  Show dependency treegraph
 
Reported: 2009-06-29 11:39 EDT by Jeff Weiss
Modified: 2014-11-09 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
rev4181
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jweiss: archived+


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2009-06-29 11:39:00 EDT
See parent bug.  "Error: There allready is a channel with given name."

Change allready -> already
Comment 1 John Mazzitelli 2009-06-29 12:23:44 EDT
this was easy to fix, just went ahead and did it. Here's the exception message now:

            throw new ChannelException("There is already a channel with the name of [" + c.getName() + "]");
Comment 2 Jeff Weiss 2009-08-05 14:24:03 EDT
Spelling mistake fixed, rev4650
Comment 3 Red Hat Bugzilla 2009-11-10 15:59:30 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2184

Note You need to log in before you can comment on or make changes to this bug.